package de.ugoe.cs.autoquest.plugin.usability2.rules.results;

import java.util.Map;

import de.ugoe.cs.autoquest.tasktrees.treeifc.ITask;

public interface IMatch {
    ITask getTask();
    Map<String, ITask> getLabeledResults();
}
